<div class="article-shares">
	<h2 class="article-shares__title">Поделиться</h2>

	<div class="article-shares__list">
		<button class="article-shares__share fb"></button>
		<button class="article-shares__share vk"></button>
		<button class="article-shares__share tw"></button>
	</div>
</div>
